.chat {
  display: inline-block;
  width: 100%;
  min-height: 50px;
}

.chat-me {
  float: right;
  text-align: right;
}

.chat-them {
  float: left;
  text-align: left;
}

.chat-bubble {
  margin: 8px;
}

.chat-text {
  display: inline-block;
  padding: 8px 12px;
  border-radius: 16px;
  background-color: #3399CC;
  color: white;
}

.chat-time {
  display: block;
  font-size: 12px;
  font-style: italic;
}
